@charset 'UTF-8';

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

fieldset, img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th {
	text-align: left;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

body {
	text-align: center;
}

#container {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
}

#header {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#contents {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#footer {
	width: 100%;
	margin: 0;
	padding: 2em 0 0;
	border: 0;
}

h1 {
	margin: 0 0 0 8px;
	padding: 0;
	border: 0;
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
}

h1 a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	text-decoration: none;
}

h1 a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

body#signin h1 {
	margin: 20px 0 0 20px;
}

ul#func_nav {
	margin: 0 0 6px;
	padding: 5px 6px 6px;
	background-color: black;
	border: 0;
	text-align: right;
	color: #ddd;
}

ul#func_nav li {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	display: inline;
}

ul#func_nav li a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 80%;
	color: #ddd;
	text-decoration: none;
}

ul#func_nav li a:hover {
	color: #ff0;
}

ul#func_nav li form {
	margin: 0;
	padding: 0;
	border: 0;
	display: inline;
}

ul#func_nav li form label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 80%;
}

ul#func_nav li form input#password {
	width: 100px;
	margin: 0;
	padding: 2px;
	border: 1px solid #999;
}

ul#global_nav {
	margin: 1.5em 0 1.5em 20px;
	padding: 0;
	border: 0;
}

ul#global_nav li {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	display: inline;
}

ul#global_nav li a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 90%;
	line-height: 1;
}

#contents p {
	margin-left: 20px;
	font-size: 80%;
}

.attention {
	color: red;
}

.reports {
	color: red;
    text-decoration:underline;
}

h2 {
	margin: 1em 0 0.4em 20px;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
}

.paginator {
	margin: 0.4em 0 1em;
	padding: 5px 30px 4px;
	background-color: #ddd;
	border-width: 1px 0;
	border-style: solid;
	border-color:#666;
}

.paginator span {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
}

.paginator span.current {
	font-weight: bold;
}

.paginator a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
}

.diff_list {
	margin: 0 0 10px;
	padding: 5px 0 0 25px;
	border-width: 0 0 1px;
	border-color: #999;
	border-style: dotted;
}

.diff_list dl {
	margin: 0 0 5px;
	padding: 0;
	border: 0;
}

.diff_list dl dt {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	font-weight: bold;
	font-size: 80%;
	line-height: 1;
	display: inline;
}

.diff_list dl dd {
	margin: 0 0.5em 0 0;
	padding: 0;
	border: 0;
	color: #666;
	font-size: 80%;
	line-height: 1;
	display: inline;
}

.diff_list dl dd a {
	margin: 0 0.5em 0 0;
	padding: 0;
	border: 0;
	color: #333;
	display: inline;
}

.diff_list .diff_data {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 80%;
	line-height: 1.7;
}

.diff_list .diff_data span.diff_added {
	color: #33f;
	/*display: block;*/
}

.diff_list .diff_data span.diff_removed {
	color: #f33;
	/*display: block;*/
}

.invalid {
	width: 400px;
	background-color: #fee;
	margin: 1em 18px;
	padding: 1em;
	border: 1px solid #c00;
	color: #c00;
	font-size: 80%;
}

table {
	margin: 0;
	padding: 0.5em 1em;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

table tr th {
	background-color: #eee;
	margin: 0;
	padding: 1em;
	border: 1px solid #ccc;
	font-size: 80%;
	text-align: left;
}

table tr td {
	margin: 0;
	padding: 1em;
	border: 1px solid #ccc;
	font-size: 80%;
}

table tr th a, table tr td a {
	color: #333;
}

#contents table {
	margin-left: 18px;
}

fieldset {
	margin: 1em 0;
	padding: 5px;
	border: 1px solid #999;
}

fieldset legend {
	margin: 0;
	padding: 5px;
	border: 0;
	color: #333;
	font-size: 100%;
}

form {
	margin: 5px 0;
	padding: 0;
	border: 0;
}

form input.x-large {
	width: 500px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	font-size: 120%;
}

form input.large {
	width: 400px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	font-size: 120%;
}

form input.middle {
	width: 200px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	font-size: 120%;
}

form input.small {
	width: 100px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	font-size: 120%;
}

form input.x-small {
	width: 50px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #333;
	font-size: 120%;
}

.control {
	margin: 0 0 0 18px;
	padding: 1em 0;
	border: 0;
	text-align: left;
}

#copyright {
	margin: 0 0 8px;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1;
	text-align: center;
}

#copyright a {
	color: #333;
}

div#notice {
	width: 600px;
	margin:0 0 8px 18px;
	padding: 1em 2em 0.8em 2em;
	background-color: #EED985;
	border: solid 1px #666;
	font-size: 80%;
	line-height: 1.4em;
}

div#mail_add {
	width: 180px;
	background-color: #ddd;
	margin: 15px 0 10px 18px;
	padding: 5px;
	border: solid 1px #666;
	font-size: 80%;
	text-align: center;
}

.block {
	display:block;
}

.clear {
	clear: both;
	line-height: 0;
	height: 0;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* signup style                                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

body#signup {
	background-color: black;
	font-family: "MS PGothic","Osaka",Arial,sans-serif;
}

#signup #container {
	width: 940px;
    margin-left: auto;
    margin-right: auto;
}

#signup #header {
	margin-bottom: 6px;
}

#signup #wrapper {
	width: 880px;
	padding: 50px 30px 20px;
	background-color: #fff;

}

#signup div#menubar {
	float: left;
	width: 170px;
	height: 100%;
	padding: 12px;
	padding-top: 20px;
	background-color: #e4171f;
	border: 3px solid #111;
	font-size: 90%;
	color: #fff;
}

#signup div#contents {
	float: right;
	width: 660px;
	margin-left: 20px;
}

#signup #content_title {
	width: 625px;
	margin-bottom: 20px;
	padding: 12px 15px 0;
	border: 2px solid #666666;
	background-color: #ddd;
	background-image: url("https://www.swiki.jp/img/title_back.png");
	color: #b20203;
	font-size: 140%;
	font-weight: bold;
}

#signup #content_title p {
	font-size: 13px;
	font-weight: normal;
	margin: 0 20px 8px 10px;
	color: black;
}

#signup form {
	margin-top: 30px;
}

#signup #contents table p {
	margin: 2px;
	color: #666;
}

#signup div#footer {
	height: 45px;
	margin: 0 auto 2px;
	padding: 14px 0 0 0;
	font-size: 80%;
	font-family: "Myriad Pro","Verdana","Arial","Helvetica","sans-serif";
	background-color: #fff;
	background-image: url("https://www.swiki.jp/img/mfp_footer_wide.png");
	background-repeat: no-repeat;
}

#signup div#footer div#copyright {
	color: #fff;
}

#signup div#footer div#copyright a {
	color: #fff;
	text-decoration: none;
}

div#supportmail {
	line-height: 170%;
	margin: 18px 0 8px 18px;
}

div#supportmail span.coution {
	color: red;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ngword style                                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

table.ngword {
	width: 90%;
}

table.ngword textarea {
	width: 100%;
	height: 30em;
	padding: 0.2em
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 20140509
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div.search-form {
	margin-left: 18px;
}

div#contents div.search-form p {
	margin-left: 0px;
	font-size: 80%;
}

.diff_uploader {
}

.diff_uploader_thread, .diff_uploader_comment, .diff_uploader_category {
	color: #090;
}


#contents .remove-no-more-than {
	width: 600px;
	margin:0 0 8px 18px;
	padding: 1em 2em 0.8em 2em;
	border: 1px solid #666;
	font-size: 80%;
	line-height: 1.4em;
}